Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86218 - Redhat 8.1 (Phoebe) Orinoco kernal module problems
Summary: Redhat 8.1 (Phoebe) Orinoco kernal module problems
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-17 14:14 UTC by Tim Hawkins
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-26 04:38:49 UTC


Attachments (Terms of Use)

Description Tim Hawkins 2003-03-17 14:14:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
When attempting to initialise a netgear MA401 wireless card i have to execute 
the following steps.

modprobe hermes            -- ok 
modprobe orinoco           -- fails 
modprobe orinoco_plx       -- fails

The latest distributed version of the 8.1 beta fails with a message about 
being unable to find entry points in a shared library. 

Version-Release number of selected component (if applicable):
RC3

How reproducible:
Always

Steps to Reproduce:
1.open a root console
2.modprobe hermes
3.modprobe orinoco 
    

Actual Results:  System complains about missing shared libary entry points. 

Expected Results:  initialisation of card

Additional info:

using netgear MA401 wireless card with PCMCIA enabled.


Note You need to log in before you can comment on or make changes to this bug.